Bug 109543 - rhn-applet crashes when closing Music Player
rhn-applet crashes when closing Music Player
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhn-applet (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Robin Norwood
Beth Nackashi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-09 01:24 EST by Danny Ybarra
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-17 17:12:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Danny Ybarra 2003-11-09 01:24:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030

Description of problem:
Rhn-applet crashes when any application closes from the system tray. 
An example would be to open Sound and Video -> Music Player then close
Music Player.  You will then notice rhn-applet closes also.

Version-Release number of selected component (if applicable):
rhn-applet-2.1.2-1

How reproducible:
Always

Steps to Reproduce:
1. Open Sound and Video -> Music Player
2. Close Music Player
    

Actual Results:  rhn-applet will then close too.

Expected Results:  rhn-applet should stay resident in the taskbar.

Additional info:
Comment 1 Daniel Veillard 2003-11-09 15:04:35 EST
I have tried to reproduce that in the GNOME environment, starting and
stopping "Music Player" i.e. rythmnbox , but didn't experience the 
problem. 
I can't reproduce this, you must be more specific about the way
to reproduce this.

Daniel
Comment 2 Danny Ybarra 2003-11-10 15:18:08 EST
Try to do this under Kde. It does it consistently.  Even in Redhat 9
it did this.
Comment 3 Andreas Weggel 2004-04-26 08:13:53 EDT
I have the same problem under kde. If you quit any application which
has a Tray Icon, rhn-applet will also close.
Comment 4 Matthew Miller 2006-07-11 13:25:48 EDT
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.

Thanks!

NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.


Note You need to log in before you can comment on or make changes to this bug.